<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- ctrl+/ = shortcut to add comment -->
	<title>HTML Introduction</title>
</head>

<body>
	<!-- heading -->
<h1>Zuitt Coding Bootcamp</h1>
<h3>AL ZAILO</h3>

	<!-- horizontal rule -->
<hr>

	<!-- paragraph -->
	<!-- <em></em> = create emphasis on text -->
	<!-- br = break/enter -->
	<!-- <strong></strong> = create importance/bold text -->

<p>Welcome to <em>Zuitt!</em><br> In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that we will  make you a <strong> full-stack web developer. </strong></p>

	<!-- ul = creates unordered list with bullets -->
	<!-- li = creates a list of items -->
	<!-- ol = ordered list -->
	<!-- type = ibang design sa ordered list  -->
	<!-- reversed = baliktarin abc to cba -->
<ul>
	<li>Languages</li>
	<!-- nested unordered list = ul  sa loob ng ul -->
		<ul>
			<li>HTML</li>
			<li>CSS</li>
			<li>JAVASCRIPT</li>
		</ul>
	<li>Frameworks and Libraries</li>
	<ol type="A" reversed>
		<li>Bootstrap</li>
		<li>Express.js</li>
		<li>React.js</li>
	</ol>
	<li>Tools</li>
	<ol type="I">
		<li>Git</li>
		<li>GitLab</li>
		<li>Sublime Text 3</li>
		<li>Postman</li>
		<li>Others</li>
			<ul>
				<li>MongoDB</li>
				<li>Robo3T</li>
			</ul>
	</ol>


</ul>

</body>
</html>